/* SourceHanSansCN-Bold */
@font-face {
  font-family: "SourceHanSansCN-Bold";
  src: local(""), url("../fonts/SourceHanSansCN/SourceHanSansCN-Bold.ttf");
}

/* SourceHanSansCN-ExtraLight */
@font-face {
  font-family: "SourceHanSansCN-ExtraLight";
  src: local(""), url("../fonts/SourceHanSansCN/SourceHanSansCN-ExtraLight.ttf");
}

/* SourceHanSansCN-Heavy */
@font-face {
  font-family: "SourceHanSansCN-Heavy";
  src: local(""), url("../fonts/SourceHanSansCN/SourceHanSansCN-Heavy.ttf");
}

/* SourceHanSansCN-Light */
@font-face {
  font-family: "SourceHanSansCN-Light";
  src: local(""), url("../fonts/SourceHanSansCN/SourceHanSansCN-Light.ttf");
}

/* SourceHanSansCN-Medium */
@font-face {
  font-family: "SourceHanSansCN-Medium";
  src: local(""), url("../fonts/SourceHanSansCN/SourceHanSansCN-Medium.ttf");
}

/* SourceHanSansCN-Normal */
@font-face {
  font-family: "SourceHanSansCN-Normal";
  src: local(""), url("../fonts/SourceHanSansCN/SourceHanSansCN-Normal.ttf");
}

/* SourceHanSansCN-Regular */
@font-face {
  font-family: "SourceHanSansCN-Regular";
  src: local(""), url("../fonts/SourceHanSansCN/SourceHanSansCN-Regular.ttf");
}

/* DingTalk */
@font-face {
  font-family: "DingTalk JinBuTi";
  src: url("../fonts/DingTalk/DingTalk JinBuTi.ttf");
}
